	 BODY {
	 	color: #000000;
	 	font-family: sans-serif;
	 	min-width: 1080px;
	 	margin-top : .25em;
		background-color:#F3F3F3;
	 }
	 img {
	 	border:0;
	 	padding:0;
	 }
	 hr {
	 	color : #78ad78;
	 }
	#title {
	font-size : xx-large;
	color : #688d68 ;
	font-weight: bold;
	padding-bottom : 0.25em;
}
	 #trailer {
	 	border-bottom : thin solid #78ad78;
	 	border-top : thin solid #78ad78;
	 	margin-top : .5em;
	 }
	 .copyright{
		font-weight:normal;
		font-size:medium;
	 	display: inline;
		float:left;
	 	width:70%;
		text-align:center;
	 }
	 .gototopofpage{
	 	display : inline;
		float:left;
	 	width:15%;
	 }
	 .gotohomepage{
	 	display : inline;
		float:left;
	 	width:15%;
		text-align:right;
	 }
	 .booktitle{
	 	font-style: italic;
	 }
	 .clear {
	 	clear: both;
	 }
	 .wrapper {
	 	width: 100%;
	 	display:table;
	 	border-spacing: 0;
	 	border-collapse: collapse;
	 }
	 .firefox-bug-fix {
	 	display:table-row;
	 }
	 .columns {
	 	display: table-cell;
	 	border: 0;
	 	vertical-align: top;
	 	background-color: #000;
	 	color: #FFF;
	 }
   .centerblock{
		display:block;
		margin-left:auto;
		margin-right:auto;
	}
	.titlebox{
		display: block;
		width:20%;
		text-align:center;
		margin-left: auto;
		margin-right: auto;
		border-style:groove;
		border-color:black;
		border-width:0.4em;
		font-weight:bold;
	}
	.smalltext{	font-size:xx-small;}
	.floatright { float: right; }
	.floatleft { float: left; }
	.wrapper75{
		width:90%;
		min-width:75em;
		margin-left:auto;
		margin-right:auto;
		}
	.borderbox {border-style:solid;border-width:1px;}
		A {text-decoration:none;}


}